Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.poi.hdf.model.hdftypes
Class SectionProperties

    java.lang.Object
      org.apache.poi.hdf.model.hdftypes.definitions.SEPAbstractType
          org.apache.poi.hdf.model.hdftypes.SectionProperties

All Implemented Interfaces:
  HDFType

public class SectionProperties
extends SEPAbstractType
implements HDFType

Comment me

Author:
  Ryan Ackley

Constructor Summary
`SectionProperties()`

Methods inherited from class org.apache.poi.hdf.model.hdftypes.definitions.SEPAbstractType
`getBkc, getBrcBottom, getBrcLeft, getBrcRight, getBrcTop, getCcolM1, getClm, getCnsPgn, getDmBinFirst, getDmBinOther, getDmOrientFirst, getDmOrientPage, getDmPaperReq, getDttmPropRMark, getDxaColumns, getDxaColumnWidth, getDxaLeft, getDxaLnn, getDxaPgn, getDxaRight, getDxtCharSpace, getDyaBottom, getDyaHdrBottom, getDyaHdrTop, getDyaLinePitch, getDyaPgn, getDyaTop, getDzaGutter, getFAutoPgn, getFEndNote, getFEvenlySpaced, getFLayout, getFLBetween, getFPgnRestart, getFPropMark, getFTitlePage, getFUnlocked, getGrpfIhdt, getIbstPropRMark, getIHeadingPgn, getLnc, getLnnMin, getNfcPgn, getNLnnMod, getOlstAnm, getPgbProp, getPgnStart, getRgdxaColumn, getSize, getUnused2, getUnused3, getUnused4, getUnused5, getUnused6, getVjc, getWTextFlow, getXaPage, getXaPageNUp, getYaPage, getYaPageNUp, setBkc, setBrcBottom, setBrcLeft, setBrcRight, setBrcTop, setCcolM1, setClm, setCnsPgn, setDmBinFirst, setDmBinOther, setDmOrientFirst, setDmOrientPage, setDmPaperReq, setDttmPropRMark, setDxaColumns, setDxaColumnWidth, setDxaLeft, setDxaLnn, setDxaPgn, setDxaRight, setDxtCharSpace, setDyaBottom, setDyaHdrBottom, setDyaHdrTop, setDyaLinePitch, setDyaPgn, setDyaTop, setDzaGutter, setFAutoPgn, setFEndNote, setFEvenlySpaced, setFLayout, setFLBetween, setFPgnRestart, setFPropMark, setFTitlePage, setFUnlocked, setGrpfIhdt, setIbstPropRMark, setIHeadingPgn, setLnc, setLnnMin, setNfcPgn, setNLnnMod, setOlstAnm, setPgbProp, setPgnStart, setRgdxaColumn, setUnused2, setUnused3, setUnused4, setUnused5, setUnused6, setVjc, setWTextFlow, setXaPage, setXaPageNUp, setYaPage, setYaPageNUp`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SectionProperties

    public SectionProperties()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Apache Software Foundation.